Avid MediaCentral | UX
Avid Technology Inc
2.10.1 Varies with device
Access your newsroom and Interplay Production systems from anywhere using the Avid MediaCentral | UX mobile application on your Android device. Stay in sync with the newsroom while you’re working in the field, review content and browse media while in editorial meetings, or use your Android device to replace printed scripts on the set.

Avid MediaCentral | UX Compatibility
Android OS v4.4.x, v5.x, and v6.x are supported with MediaCentral UX mobile app v2.10. You can install the MediaCentral UX mobile app on Android devices with these qualified operating system versions. Note that Avid has tested and supports the MediaCentral UX mobile app only on the following smart phones and tablets:
• Google Nexus 5
• Google Nexus 6
• Google Nexus 9
• Samsung Galaxy S4 mini
• Samsung Galaxy S5
• Samsung Galaxy Note 10.1

For information on MediaCentral Platform Services compatibility with the MediaCentral UX mobile app for Android devices, see Avid’s Knowledge Base.

Comprehensive access
• View all of your system queues and stories
• Stories include normal text, presenter text, close captioned text, and production cues
• Browse and play Interplay assets

Easy-to-use
• Auto-login available to eliminate the need to re-enter your user credentials
• Move between stories and queues using the navigation drawer
• View and play assets from your Interplay Production database

Presenter mode (tablets only)
• Customize your display options for font size, text display, and skipping blank stories
• Real-time updates
• Rundown is backed up locally, so that you can continue working if you lose connectivity
• Paginated Scripts eliminate the need to scroll up or down

Sequence review
• Play a story’s associated Interplay Production video sequence directly from the embedded video player
• Launch a sequence into the full-screen player to see more detail

MediaCentral UX on your Android device requires connectivity to your Avid MediaCentral and iNEWS systems. Your organization may require a VPN connection to access your system remotely. If you have issues connecting MediaCentral UX to your system, or if you would like to add MediaCentral UX to your Avid environment, please contact your system administrator.

Content rating: Everyone

Requires OS: 4.4 and up

...more ...less